Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98975PHP 7.2.x < 7.2.28 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2/28/202010/7/2021
critical
98974PHP 7.3.x < 7.3.15 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2/28/202010/7/2021
critical
98973PHP 7.4.x < 7.4.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2/28/202010/7/2021
critical
142352EulerOS 2.0 SP2 : php (EulerOS-SA-2020-2384)NessusHuawei Local Security Checks11/3/20201/6/2021
critical
134132Fedora 31 : php (2020-32f9a2b308)NessusFedora Local Security Checks2/28/20203/6/2020
critical
134365SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2020:0622-1)NessusSuSE Local Security Checks3/10/20201/13/2021
critical
134965GLSA-202003-57 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/27/20204/24/2020
high
140834EulerOS 2.0 SP3 : php (EulerOS-SA-2020-2067)NessusHuawei Local Security Checks9/28/20201/6/2021
critical
134133Fedora 30 : php (2020-4ea970ebc6)NessusFedora Local Security Checks2/28/20203/6/2020
critical
140482Oracle Linux 8 : php:7.3 (ELSA-2020-3662)NessusOracle Linux Local Security Checks9/10/20205/11/2021
critical
134441SUSE SLES12 Security Update : php72 (SUSE-SU-2020:0647-1)NessusSuSE Local Security Checks3/12/20203/16/2020
medium
134560SUSE SLES12 Security Update : php5 (SUSE-SU-2020:0658-1)NessusSuSE Local Security Checks3/13/20203/18/2020
medium
134618openSUSE Security Update : php7 (openSUSE-2020-341)NessusSuSE Local Security Checks3/16/20203/18/2020
critical
138225Debian DSA-4719-1 : php7.3 - security updateNessusDebian Local Security Checks7/9/20207/14/2020
high
138106Debian DSA-4717-1 : php7.0 - security updateNessusDebian Local Security Checks7/6/20207/8/2020
medium
134162PHP 7.2.x < 7.2.28 / PHP 7.3.x < 7.3.15 / 7.4.x < 7.4.3 Multiple VulnerabilitiesNessusCGI abuses2/28/20204/24/2020
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/20219/23/2021
high
134955Debian DLA-2160-1 : php5 security updateNessusDebian Local Security Checks3/27/20201/11/2021
medium
145957CentOS 8 : php:7.3 (CESA-2020:3662)NessusCentOS Local Security Checks2/1/20213/23/2021
critical
134572Amazon Linux AMI : php72 (ALAS-2020-1350)NessusAmazon Linux Local Security Checks3/16/20203/18/2020
critical
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
140396RHEL 8 : php:7.3 (RHSA-2020:3662)NessusRed Hat Local Security Checks9/8/202010/12/2021
critical
134573Amazon Linux AMI : php73 (ALAS-2020-1351)NessusAmazon Linux Local Security Checks3/16/20203/18/2020
critical
135672Ubuntu 16.04 LTS / 18.04 LTS / 19.10 : PHP vulnerabilities (USN-4330-1)NessusUbuntu Local Security Checks4/16/20209/17/2020
high
139151EulerOS 2.0 SP8 : php (EulerOS-SA-2020-1821)NessusHuawei Local Security Checks7/30/20201/6/2021
high
139998EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2020-1895)NessusHuawei Local Security Checks8/28/20201/6/2021
high